.version.index /* version checker */
{
	color: #000009;
	background-color: #98F69E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9500000000003px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#u652
{
	z-index: 2;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 314px;
}

#u653
{
	z-index: 3;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 314px;
}

#u654
{
	z-index: 4;
	width: 36px;
	height: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 314px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u717,#u717-bw
{
	z-index: 5;
	height: 191px;
}

#u718
{
	z-index: 6;
	width: 305px;
	height: 88px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
}

#accordionu657
{
	z-index: 7;
	width: 380px;
	position: relative;
	margin-right: -10000px;
}

#u658
{
	z-index: 8;
	width: 380px;
	position: relative;
}

#u659-3
{
	z-index: 9;
	width: 368px;
	min-height: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
}

#u659-3.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 50px;
	width: 368px;
	margin: 0px;
}

#u660
{
	z-index: 12;
	width: 378px;
	padding-bottom: 20px;
	position: relative;
}

#menuu661
{
	z-index: 13;
	width: 340px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 17px;
}

#u662
{
	width: 340px;
	position: relative;
}

#u665
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u667-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u676
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u678-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
}

#u683
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u685-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u692
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u695-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u699
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u701-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u706
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u707-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u675,#u682,#u689,#u696,#u703,#u710
{
	width: 340px;
	margin-top: 2px;
	position: relative;
}

#u711
{
	width: 340px;
	min-height: 17px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u665.MuseMenuActive,#u676.MuseMenuActive,#u683.MuseMenuActive,#u692.MuseMenuActive,#u699.MuseMenuActive,#u706.MuseMenuActive,#u711.MuseMenuActive
{
	width: 340px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u714-4
{
	width: 340px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 3px;
}

#u665.MuseMenuActive #u667-4,#u676.MuseMenuActive #u678-4,#u683.MuseMenuActive #u685-4,#u692.MuseMenuActive #u695-4,#u699.MuseMenuActive #u701-4,#u706.MuseMenuActive #u707-4,#u711.MuseMenuActive #u714-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 340px;
	margin: 0px -10000px 0px 0px;
}

#u724
{
	z-index: 66;
	width: 322px;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: 29px;
	margin-top: 17px;
	position: relative;
}

#u724_position_content
{
	padding-bottom: 12px;
	width: 100%;
}

#u722
{
	z-index: 67;
	width: 322px;
	padding-bottom: 5px;
	position: relative;
	background: transparent url("../../images/a_chocolate_fountain_5169901284.jpg") no-repeat left top;
	background-size: cover;
}

#u723-6
{
	z-index: 68;
	width: 281px;
	min-height: 86px;
	background-color: transparent;
	line-height: 43px;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	font-family: lobster, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 33px;
}

#pu731
{
	width: 0.01px;
	margin-top: -1px;
}

#u731
{
	z-index: 74;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 71px;
}

#u726-4
{
	z-index: 75;
	width: 85px;
	min-height: 32px;
	background-color: transparent;
	line-height: 28px;
	font-size: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u727-4
{
	z-index: 79;
	width: 114px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u728-4
{
	z-index: 83;
	width: 191px;
	min-height: 120px;
	background-color: transparent;
	line-height: 17px;
	font-size: 14px;
	text-align: justify;
	margin-top: 11px;
	position: relative;
}

#u730-4
{
	z-index: 87;
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	margin-top: 15px;
	position: relative;
}

#u760
{
	z-index: 142;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	position: relative;
	margin-right: -10000px;
}

#u763
{
	z-index: 144;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	margin-top: 19px;
	position: relative;
}

#u733
{
	z-index: 91;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 63px;
	position: relative;
}

#u739-4
{
	z-index: 92;
	width: 85px;
	min-height: 32px;
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u734-4
{
	z-index: 96;
	width: 114px;
	background-color: transparent;
	line-height: 42px;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u736-4
{
	z-index: 100;
	width: 191px;
	min-height: 120px;
	background-color: transparent;
	line-height: 17px;
	font-size: 14px;
	text-align: justify;
	margin-top: 11px;
	position: relative;
}

#u738-4
{
	z-index: 104;
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	margin-top: 15px;
	position: relative;
}

#u766
{
	z-index: 146;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	margin-top: 19px;
	position: relative;
}

#u741
{
	z-index: 108;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 63px;
	position: relative;
}

#pu742-4
{
	width: 0.01px;
	margin-left: 15px;
}

#u742-4
{
	z-index: 109;
	width: 70px;
	min-height: 32px;
	background-color: transparent;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u746-4
{
	z-index: 113;
	width: 106px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u745-4
{
	z-index: 117;
	width: 191px;
	min-height: 120px;
	background-color: transparent;
	line-height: 17px;
	font-size: 14px;
	text-align: justify;
	margin-top: 11px;
	position: relative;
}

#u743-4
{
	z-index: 121;
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	margin-top: 15px;
	position: relative;
}

#u769
{
	z-index: 148;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	margin-top: 20px;
	position: relative;
}

#u754
{
	z-index: 125;
	width: 191px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: 63px;
	position: relative;
}

#u758-4
{
	z-index: 126;
	width: 100px;
	min-height: 32px;
	background-color: transparent;
	line-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u755-4
{
	z-index: 130;
	width: 91px;
	background-color: transparent;
	line-height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u759-4
{
	z-index: 134;
	width: 191px;
	min-height: 120px;
	background-color: transparent;
	line-height: 17px;
	font-size: 14px;
	margin-top: 11px;
	position: relative;
}

#u757-4
{
	z-index: 138;
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	margin-top: 15px;
	position: relative;
}

#u772
{
	z-index: 150;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	margin-top: 20px;
	position: relative;
}

#u775-10
{
	z-index: 152;
	width: 322px;
	min-height: 240px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u775-2
{
	font-size: 30px;
	line-height: 36px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u775-4,#u775-6
{
	font-size: 30px;
	line-height: 36px;
	font-family: enriqueta, sans-serif;
	font-weight: 400;
}

#u775-8
{
	font-size: 24px;
	text-align: right;
	line-height: 29px;
	font-family: dancing-script, sans-serif;
	font-weight: 700;
}

#u778
{
	z-index: 170;
	width: 322px;
	background-color: transparent;
	opacity: 0.74;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=74)";
	filter: alpha(opacity=74);
	margin-top: 7px;
	position: relative;
}

#u776-4
{
	z-index: 162;
	width: 315px;
	min-height: 49px;
	background-color: transparent;
	line-height: 48px;
	margin-left: 4px;
	margin-top: 7px;
	position: relative;
}

#u776-2
{
	font-size: 40px;
}

#u777-4
{
	z-index: 166;
	width: 315px;
	min-height: 35px;
	background-color: transparent;
	line-height: 30px;
	margin-left: 4px;
	margin-top: 1px;
	position: relative;
}

#u781
{
	z-index: 172;
	width: 212px;
	height: 210px;
	margin-left: 55px;
	margin-top: 15px;
	position: relative;
	background: transparent url("../../images/wpdonegal-1.jpg") no-repeat center center;
	background-size: cover;
}

#u782-7
{
	z-index: 173;
	width: 315px;
	min-height: 190px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	text-align: justify;
	margin-left: 4px;
	margin-top: 20px;
	position: relative;
}

#u783-4
{
	z-index: 180;
	width: 112px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	margin-left: 207px;
	margin-top: 11px;
	position: relative;
}

#pu652,#pu726-4,#pu739-4,#pu758-4,#pu719
{
	width: 0.01px;
}

#u719,#u719-bw
{
	z-index: 56;
	height: 71px;
}

#u720-5
{
	z-index: 57;
	width: 212px;
	min-height: 27px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 84px;
}

#u721-4
{
	z-index: 62;
	width: 274px;
	min-height: 21px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 54px;
}

.html
{
	background-color: #C69C6D;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

